Main Page | Data Structures | File List | Data Fields | Globals | Related Pages

# save_cfg Struct Reference

## Detailed Description

A stack element which keeps the current cfg.

## Data Fields
int | ini_user
| A copy of the ini options set by the user.
char * | servlet
| A copy of servlet context.
char * | hosts
| A copy of the host list.

The documentation for this struct was generated from the following file:

- java.c